[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#567528: package due to unfulfilled dependency

Package: python-kde4
Severity: normal

    today I did these steps:

$ sudo apt-get build-dep python-kde4
$ apt-get source python-kde4
$ cd kdebindings-4.3.4
$ fakeroot ./debian/rules binary                               
$ cd ..
$ sudo dpkg -i python-kde4_4.3.4-1_amd64.deb

    it compiled and installed without any complaints. I'm not sure what it 
means, but at least looks like a workaround.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages python-kde4 depends on:
ii  kdebase-runtime           4:4.3.4-2      runtime components from the offici
ii  kdelibs5                  4:4.3.4-3      core libraries for all KDE 4 appli
ii  kdepimlibs5               4:4.3.4-2      core libraries for KDE PIM 4 appli
ii  libc6                     2.10.2-6       Embedded GNU C Library: Shared lib
ii  libphonon4                4:4.5.3-4      Qt 4 Phonon module
ii  libplasma3                4:4.3.4-3      library for the KDE 4 Plasma deskt
ii  libpython2.6              2.6.5-1        Shared Python runtime library (ver
ii  libqt4-network            4:4.5.3-4      Qt 4 network module
ii  libqt4-svg                4:4.5.3-4      Qt 4 SVG module
ii  libqt4-xml                4:4.5.3-4      Qt 4 XML module
ii  libqtcore4                4:4.5.3-4      Qt 4 core module
ii  libqtgui4                 4:4.5.3-4      Qt 4 GUI module
ii  libsoprano4               2.4.1+dfsg.1-1 libraries for the Soprano RDF fram
ii  libstdc++6                4.4.3-5        The GNU Standard C++ Library v3
ii  phonon                    4:4.5.3-4      Qt 4 Phonon module metapackage
ii  python                    2.5.4-9        An interactive high-level object-o
ii  python-qt4                4.7-2          Python bindings for Qt4
ii  python-sip4               4.10.1-1       Python/C++ bindings generator runt
ii  python-support            1.0.7          automated rebuilding support for P
ii  python2.5                 2.5.5-4        An interactive high-level object-o

python-kde4 recommends no packages.

python-kde4 suggests no packages.

-- no debconf information

Reply to: